Bug 508344 - Embedded images are scaled (poorly)
Embedded images are scaled (poorly)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: liferea (Show other bugs)
11
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-26 12:44 EDT by Jeremy Fitzhardinge
Modified: 2009-07-27 17:36 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.6.0-0.4.rc7.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-27 17:36:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot, showing scaled image (270.50 KB, image/png)
2009-06-26 12:44 EDT, Jeremy Fitzhardinge
no flags Details

  None (edit)
Description Jeremy Fitzhardinge 2009-06-26 12:44:21 EDT
Created attachment 349577 [details]
Screenshot, showing scaled image

Description of problem:
When displaying a blog entry, images are shown magnified with poor scaling artifacts.

Version-Release number of selected component (if applicable):
liferea-1.6.0-0.1.rc5.fc11.x86_64

How reproducible:
Always

Steps to Reproduce:
1. View a blog entry with images
2.
3.
  
Actual results:
Images are scaled

Expected results:
Images should be shown 1:1 on the screen.

Additional info:
Screenshot attached
Comment 1 Steven M. Parrish 2009-07-22 09:37:01 EDT
This needs to be reported upstream at http://liferea.sf.net

-- 
Steven M. Parrish - KDE Triage Master
                  - PackageKit Triager
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Adrian Bunk 2009-07-22 16:38:47 EDT
Are you scaling the text?

If yes, this is fixed in -rc7 (only the text is now being scaled).
Comment 3 Jeremy Fitzhardinge 2009-07-22 20:08:32 EDT
I don't think I'm scaling text.  I had a custom stylesheet for the previous version, but I didn't move it over when the config directory changed.

I'll look forward to the new version hitting Fedora.

Thanks.
Comment 4 Fedora Update System 2009-07-23 18:58:54 EDT
liferea-1.6.0-0.4.rc7.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/liferea-1.6.0-0.4.rc7.fc11
Comment 5 Fedora Update System 2009-07-24 15:36:42 EDT
liferea-1.6.0-0.4.rc7.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update liferea'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7975
Comment 6 Fedora Update System 2009-07-27 17:35:41 EDT
liferea-1.6.0-0.4.rc7.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.